Nhawks17

[1.6.1] RealPlume - Stock [v1.3.1 - 1/14/19] - Better Late than Never Update

Recommended Posts

4 hours ago, Nightside said:

Does 1.6 even add new engines? I thought they were just reskined.

the poodle needs two plumes now and the spark needs to be offset a little

Share this post


Link to post
Share on other sites

I may come out of retirement just for a quick second after the holidays ;-)

Share this post


Link to post
Share on other sites
4 hours ago, Nhawks17 said:

I may come out of retirement just for a quick second after the holidays ;-)

I never realized how much work must have gone into this until I started messing with the configs to make my own.  Thank you!

Share this post


Link to post
Share on other sites

Just a thought - if RealPlume Stock Configs is going to change to suit the twin nozzle now, it's going to need a MM file to say that if Vens Stock Part Revamp is present, don't do the twin plume. Kerbas_ad_astra has said engines will be overwritten and the model for the Poodle is going to continue to have one nozzle. I think I'm going to need to download Notepad++ again..

 

Share this post


Link to post
Share on other sites
On 12/26/2018 at 1:10 PM, Stone Blue said:

@Nhawks17 I know you are retired :P , but would be nice if you, or someone, would do RP for this when it releases :P
 

 

Looks like, from the screenshots, they already have configs in place for real plume :)

On 12/26/2018 at 12:18 PM, ObsessedWithKSP said:

Just a thought - if RealPlume Stock Configs is going to change to suit the twin nozzle now, it's going to need a MM file to say that if Vens Stock Part Revamp is present, don't do the twin plume. Kerbas_ad_astra has said engines will be overwritten and the model for the Poodle is going to continue to have one nozzle. I think I'm going to need to download Notepad++ again..

 

RPS already has configs for Ven's (I think :huh:) so this shouldn't be a problem

Share this post


Link to post
Share on other sites

i will told you thx that you come back and update your MOD.

i use it since i search the first time a mod for ksp.

sry 4 bad eng.

 

Share this post


Link to post
Share on other sites
Posted (edited)
On 12/26/2018 at 6:18 PM, BudgetHedgehog said:

Just a thought - if RealPlume Stock Configs is going to change to suit the twin nozzle now, it's going to need a MM file to say that if Vens Stock Part Revamp is present, don't do the twin plume. Kerbas_ad_astra has said engines will be overwritten and the model for the Poodle is going to continue to have one nozzle. I think I'm going to need to download Notepad++ again..

 

On 12/28/2018 at 5:01 AM, Nhawks17 said:

RPS already has configs for Ven's (I think :huh:) so this shouldn't be a problem

You are right. RPS has configs for Vens. It lacks a configuration for the new poodle. See PR on GitHub, this will fix it.

In addition, I have also revised some MH engines and corrected their plumes. Here is an example:

Before(above) and after (below) (see all tweaks)

IauRvWL.jpg

Again: A pull request is open on GitHub, if anybody wants these changes before a new releas (if these changes are implemented) you can download them here:

https://github.com/woeller/RealPlume-StockConfigs

Edited by woeller

Share this post


Link to post
Share on other sites

Happy New Year!!!!

v1.3.0 Update

- Updated Module Manager to v3.1.1
- Updated Squad configs 
- Updated Making History configs
- Updated Ven's Stock Revamp configs
- Re-added .version file

Download Here

Share this post


Link to post
Share on other sites
9 minutes ago, Nhawks17 said:

Happy New Year!!!!

To you too! and much thanks!!

Share this post


Link to post
Share on other sites

You are a great person for having given us another update.  I tip my hat to you.

Peace.

Share this post


Link to post
Share on other sites

When installing: Am I putting both; “RealPlume”, and “RealPlume-Stock” into my Gamedata folder? Or just one of the other?

Share this post


Link to post
Share on other sites
7 minutes ago, dylsh said:

When installing: Am I putting both; “RealPlume”, and “RealPlume-Stock” into my Gamedata folder? Or just one of the other?

Look at the OP,  you need ModuleManager, RealPlume and SmokeScreen. So yes, you need RealPlumeStock too. 

Share this post


Link to post
Share on other sites
8 minutes ago, woeller said:

Look at the OP,  you need ModuleManager, RealPlume and SmokeScreen. So yes, you need RealPlumeStock too. 

Thank you 

Share this post


Link to post
Share on other sites

Join the conversation

You can post now and register later. If you have an account, sign in now to post with your account.
Note: Your post will require moderator approval before it will be visible.

Guest
Reply to this topic...

×   Pasted as rich text.   Paste as plain text instead

  Only 75 emoji are allowed.

×   Your link has been automatically embedded.   Display as a link instead

×   Your previous content has been restored.   Clear editor

×   You cannot paste images directly. Upload or insert images from URL.